<p style="white-space: pre-wrap;" id='sammlung_{{rand}}'></p>

<script>
    // Einmaliger Aufruf, um zuvor gespeicherten Inhalt des Textfelds/der Textbox in Sammlung anzuzeigen
    jQuery(document).ready(function(){
        // input (type=text)
        if(jQuery("[data-formid = '{{formid}}']").find('input[type="text"]').length>0){
            var fieldText = jQuery("[data-formid = '{{formid}}']").find('input[type="text"]').val();
        }
        // textarea
        else if(jQuery("[data-formid = '{{formid}}']").find('textarea').length>0){
            var fieldText = jQuery("[data-formid = '{{formid}}']").find('textarea').val();
        }
        jQuery('#sammlung_{{rand}}').text(fieldText);
    });

    jQuery("[data-formid = '{{formid}}']").on('keyup', function(e){
        // input (type=text)
        if(jQuery("[data-formid = '{{formid}}']").find('input[type="text"]').length>0){
            var fieldText = jQuery("[data-formid = '{{formid}}']").find('input[type="text"]').val();
        }
        // textarea
        else if(jQuery("[data-formid = '{{formid}}']").find('textarea').length>0){
            var fieldText = jQuery("[data-formid = '{{formid}}']").find('textarea').val();
        }
        jQuery('#sammlung_{{rand}}').text(fieldText);
    });
</script>